@import "grid.css";

@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500);

@import url(//fonts.googleapis.com/css?family=Cardo);

@import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";

@import "stuck.css";
/*css*/
body {
  font-size: 13px;
  line-height: 20px;
  color: #3e4145;
  background: #000000 url('../images/body-bg.gif') center top repeat;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
* {
  -webkit-text-size-adjust: none;
}
a {
  color: #23252d;
  text-decoration: none;
}
a:hover {
  color: #1e99d7;
}
p {
  padding-top: 20px;
}
.indent__mod {
  padding-top: 10px;
}
#main {
  margin-top: 45px;
  background: #fff;
  position: relative;
  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  -webkit-box-shadow: 0px 0px 18px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 18px 10px rgba(0, 0, 0, 0.2);
}
h1,
h2,
h3,
h5 {
  font-family: 'Cardo', serif;
}
h2 {
  font-size: 64px;
  line-height: 64px;
  padding-bottom: 0px;
  font-family: 'Cardo', serif;
  letter-spacing: -4px;
  margin-top: 4px;
}
h3 {
  font-size: 42px;
  line-height: 44px;
  color: #3e4145;
  letter-spacing: -2px;
  padding: 26px 0 0px 0;
  margin-bottom: 16px;
}
.h3__indent {
  padding-top: 56px;
}
h4 {
  font-size: 17px;
  line-height: 26px;
  font-weight: 500;
  font-family: 'Ubuntu', sans-serif;
  margin-bottom: 16px;
}
.h4__indent {
  margin-top: 36px;
}
.h4__indent__bottom {
  margin-bottom: 5px;
}
.h4__gallery__indent {
  margin-top: 20px;
}
h5 {
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
  font-family: 'Ubuntu', sans-serif;
  margin-bottom: 10px;
}
.h5__indent {
  margin-top: 30px;
}
.h5__indent__bottom {
  margin-bottom: 5px;
}
.h5__gallery__indent {
  margin-top: 20px;
}

.img-indent {
  float: left;
  margin: 10px 30px 0 0;
}
/************Header************/
header {
  position: relative;
  z-index: 5;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.4);
}
.logo-box {
  text-align: center;
  position: relative;
  padding-top: 60px;
  padding-bottom: 46px;
}
.logo-box .logo-left-part,
.logo-box .logo-right-part {
  display: inline-block;
  width: 37px;
  height: 30px;
  position: relative;
  margin-top: 32px;
}
.logo-box .logo-left-part {
  background: url('../images/footer-logo-left-bg.png') 0 0 no-repeat;
}
.logo-box .logo-right-part {
  background: url('../images/footer-logo-right-bg.png') 0 0 no-repeat;
}
.logo-box .logo {
  display: inline-block;
}
.logo-box .logo a {
  display: inline-block;
  font-size: 74px;
  font-family: 'Cardo', serif;
  font-weight: normal;
  line-height: 76px;
  color: #3e4145;
  letter-spacing: -3px;
  overflow: hidden;
  margin: 0 24px 0 24px;
}
.logo-box .logo span {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  margin-top: -10px;
}
/*---- menu ---*/
.main-menu {
  text-align: center;
  margin-top: 10px;
}
.sf-menu {
  line-height: 0;
  font-size: 0;
}
.sf-menu > li {
  position: relative;
  background: #ffffff url('../images/menu-li-bg.gif') left 0px no-repeat;
  font-family: 'Cardo', serif;
  font-size: 11px;
  line-height: 20px;
  text-transform: uppercase;
  display: inline-block;
}
.sf-menu > li > a {
  display: block;
  padding: 5px 28px 38px 28px;
  border-bottom: 7px solid #fff;
  color: #44474c;
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.sf-menu > li > a:hover {
  border-color: #1e99d7;
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.sf-menu > li:first-child {
  background: none;
}
.sf-menu > li.sfHover > a,
.sf-menu > li.current > a {
  border-color: #1e99d7;
  color: #44474c;
}
/*------ sub-menu ---*/
.sf-menu ul {
  position: absolute;
  background: #fff;
  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  padding: 14px 14px 14px 14px;
  top: 80px;
  width: 186px;
  z-index: 99;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
}
.sf-menu ul li {
  border-top: 1px solid #e2e2e3;
  padding: 8px 0px;
  position: relative;
}
.sf-menu ul li:first-child {
  border: none;
}
.sf-menu ul ul {
  left: 210px;
  top: -14px;
}
.sf-menu ul > li.sfHover > a {
  color: #eb6654;
}
.select-menu {
  width: 100%;
  line-height: 20px;
  font-size: 16px;
}
/*-------- links --------*/
.link {
  font-size: 18px;
  line-height: 18px;
  color: #23252d;
  font-family: 'Cardo', serif;
  display: inline-block;
  margin-top: 36px;
}
.link span {
  display: inline-block;
  margin-left: 8px;
  font-size: 15px;
  line-height: 18px;
}
.link__indent {
  margin-top: 16px;
}
/************Content***********/
.indent {
  padding: 67px 0 100px 0;
}
.sub__indent {
  padding-top: 40px;
}
.indent__top {
  padding-top: 46px;
}
.sub-title {
  font-size: 10px;
  line-height: 10px;
  font-family: 'Ubuntu', sans-serif;
  text-transform: uppercase;
  color: #898d93;
  margin-left: 20px;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 15px;
}
.border {
  border-bottom: 1px solid #e6e6e7;
}
/* Offers list
========================================================*/
.offers-block {
  float: left;
  width: 290px;
}
.offers-list li {
  padding-top: 24px;
}
.offers-list li:first-child {
  padding-top: 0;
}
/* Dropcap
========================================================*/
.dropcap {
  background: #0d577b;
  border-radius: 10px;
  -moz-border-radius: 10px;
  width: 54px;
  height: 46px;
  font-size: 36px;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
  color: #fff;
  padding-top: 8px;
  float: left;
  margin-right: 22px;
  margin-top: 4px;
}
.dropcap__blog {
  font-size: 20px;
  line-height: 20px;
}
/* Blog
========================================================*/
.posted {
  text-transform: uppercase;
}
.comments-link {
  text-transform: uppercase;
  float: right;
}
.h4__indent__blog {
  margin-bottom: 6px;
}
.indent__blog {
  padding-top: 14px;
}
.indent__blog__article {
  margin-top: 55px;
}
/* Contact
========================================================*/
.map {
  width: 100%;
  height: 330px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  overflow: hidden;
  margin-top: 25px;
}
.map iframe {
  width: 100%;
  height: 100%;
}
.phone_ {
  display: inline-block;
  width: 70px;
}
.privacy-link {
  color: #eb6654;
  text-decoration: underline;
}
.privacy-link:hover {
  text-decoration: none;
}
.contact-link {
  background: #eb6654;
  padding: 10px 25px;
  display: inline-block;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  border-radius: 8px;
  -moz-border-radius: 8px;
  margin-top: 15px;
  text-transform: uppercase;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-link:hover {
  color: #fff;
  background: #ef8576;
}
.form-links {
  text-align: right;
}
#contact-form {
  position: relative;
  margin-top: 25px;
}
#contact-form label {
  position: relative;
  /*!*/

  display: inline-block;
  min-height: 43px;
}
#contact-form span {
  display: block;
}
#contact-form ._placeholder {
  position: absolute;
  /*!*/

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: text;
  color: #3e4145;
  padding: 11px 14px;
  opacity: 1;
  font-size: 13px;
  line-height: 18px;
  display: block;
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 37px;
}
#contact-form ._placeholder.focused {
  opacity: .4;
}
#contact-form ._placeholder.hidden {
  display: none;
}
#contact-form input,
#contact-form textarea {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 10px 10px 14px;
  font-size: 13px;
  line-height: 18px;
  border: 1px #e9ebe5 solid;
  width: 469px;
  height: 37px;
  background: #fff;
  color: #3e4145;
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: 8px;
  -moz-border-radius: 8px;
  font-family: 'Ubuntu', sans-serif;
}
#contact-form textarea {
  height: 215px;
  width: 100%;
  overflow: auto;
}
#contact-form .message {
  display: block;
}
#contact-form .error-message,
#contact-form .empty-message {
  height: 0;
  overflow: hidden;
  font: 10px/20px Arial;
  -webkit-transition: 0.3s ease-in height;
  -moz-transition: 0.3s ease-in height;
  -o-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  position: absolute;
  right: 3px;
  top: 0;
  color: #ff0000;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
  height: 20px;
}
#contact-form .success-message {
  line-height: 48px;
  position: absolute;
  overflow: hidden;
  height: 0;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  z-index: 10;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
  padding: 0px 0;
}
#contact-form.success .success-message {
  height: 122px;
  padding: 38px 0;
  border: 1px #ccc solid;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
}
/* Team block
========================================================*/
.team-block {
  margin-top: 10px;
}
.gal {
  position: relative;
  display: block;
  background: #000;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.gal img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.gal:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.gal:hover span {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.gal span {
  width: 100%;
  display: block;
  height: 100%;
  background: url('../images/magnify-alt.png') center center no-repeat;
  z-index: 99;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
/* Gallery
========================================================*/
.thumbnails li {
  margin-top: 10px;
  margin-bottom: 40px;
}
.thumbnails .thumb {
  padding: 19px 19px 33px 19px;
  background: #fcfcfc;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.thumbnails .thumb:hover {
  background: #1e99d7;
  border: 1px solid #1e99d7;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.thumbnails .thumb:hover a {
  color: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.thumbnails .thumb a:hover {
  color: #f7c4bd;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* List
========================================================*/
.list li {
  text-transform: uppercase;
  line-height: 15px;
  font-size: 13px;
  padding: 10px 0 9px 29px;
  position: relative;
}
.list li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  position: absolute;
  left: 0;
  top: 6px;
  color: #eb6654;
  font-size: 20px;
}
.privacy_page h4 {
  line-height: 22px;
  margin-bottom: 5px;
  margin-top: 30px;
}
.privacy_page .privacy__indent {
  margin-top: 0;
}
/************Footer************/
#footer {
  padding: 10px 0 105px 0;
}
.footer-logo-box {
  text-align: center;
  position: relative;
  padding-top: 60px;
}
.footer-logo-box .logo-left-part,
.footer-logo-box .logo-right-part {
  display: inline-block;
  width: 37px;
  height: 30px;
  position: relative;
  margin-top: 32px;
}
.footer-logo-box .logo-left-part {
  background: url('../images/footer-logo-left-bg.png') 0 0 no-repeat;
}
.footer-logo-box .logo-right-part {
  background: url('../images/footer-logo-right-bg.png') 0 0 no-repeat;
}
.footer-logo-box .logo {
  display: inline-block;
}
.footer-logo-box .logo .logo-link {
  display: inline-block;
  font-size: 74px;
  font-family: 'Cardo', serif;
  font-weight: normal;
  line-height: 74px;
  color: #fff;
  letter-spacing: -3px;
  margin: 0 24px 0 24px;
  overflow: hidden;
}
.footer-logo-box .logo span {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  margin-top: -5px;
  color: #898d93;
}
.footer-privacy-link {
  color: #898d93;
}
.social-list {
  text-align: center;
  margin-top: 20px;
}
.social-list li {
  display: inline-block;
  margin-right: 0px;
}
.social-list li a {
  width: 46px;
  height: 33px;
  display: inline-block;
  font-size: 17px;
  line-height: 19px;
  background: #0d577b;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  padding: 13px 0 0 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.social-list li a:hover {
  color: #000;
  background: #8bafc0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.main-wrap {
  width: 1250px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0px;
  margin: 0 auto;
}
/*toTop*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  cursor: pointer;
  width: 53px;
  height: 53px;
  border: none;
  z-index: 20;
  font-size: 30px;
  background: #000;
  margin-right: -690px !important;
  right: 50%;
  bottom: 100px;
  border-radius: 500px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  color: #fff;
}
#toTop:before {
  position: relative;
  display: block;
  left: 17px;
  top: 10px;
}
#toTop:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1280px) {
  .main-wrap {
    width: 100%;
    padding: 0 1%;
  }
}
@media only screen and (max-width: 1228px) {
  .mobile__width {
    width: 100%;
  }
  h2 {
    font-size: 58px ;
  }
  .offers-block {
    width: 220px;
  }
  #contact-form input {
    width: 100%;
  }
  #contact-form label {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  h2 {
    font-size: 48px;
  }
  .sub-title {
    margin-left: 10px;
  }
  .offers-block {
    width: 150px;
  }
  .dropcap__blog {
    margin-bottom: 15px;
  }
  .main-wrap {
    padding: 0 0px;
  }
}
@media only screen and (max-width: 767px) {
  .sf-menu {
    display: none;
  }
  .main-wrap {
    padding: 0 0px;
  }
  .main-menu {
    margin: 0px 0 20px 0;
  }
  .mobile__indent {
    margin-top: 100px;
  }
  .img-indent {
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  .offers-block {
    width: 340px;
  }
  .h4__indent__mobile__top {
    margin-top: 20px;
  }
  .team__img__top {
    margin-top: 60px;
  }
  .dropcap__blog {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 479px) {
  .offers-block {
    width: 180px;
  }
  .logo-box .logo a {
    font-size: 50px;
  }
  .logo-box .logo-right-part {
    margin-right: -10px;
    margin-top: 24px;
  }
  .logo-box .logo-left-part {
    margin-left: -5px;
    margin-top: 24px;
  }
  .footer-logo-box .logo .logo-link {
    font-size: 50px;
  }
  .footer-logo-box .logo-right-part {
    margin-right: -10px;
    margin-top: 24px;
  }
  .footer-logo-box .logo-left-part {
    margin-left: -5px;
    margin-top: 24px;
  }
}
/*Core variables and mixins*/
